0 Пользователей и 1 Гость просматривают эту тему.
  • 6 Ответов
  • 1026 Просмотров
*

BokatOFF

  • Новичок
  • 3
  • 0 / 0
Ошибка Joomla_2.5.6
« : 27.11.2012, 20:06:37 »
Добрый день, установил Joomla_2.5.6-Stable-Full_Package_Russian_v3 но почему то сразу после установки стало выдавать вот эту ошибку
Warning: include_once(Z:\home\ned\www/templates/system/html/modules.php) [function.include-once]: failed to open stream: No such file or directory inZ:\home\ned\www\libraries\joomla\application\module\helper.php on line 186
Может кто знает в чем проблема? Заранее благодарен.
*

konoden

  • Давно я тут
  • 328
  • 40 / 0
  • Поиск смысла жизни. Выполнено 15%...
Re: Ошибка Joomla_2.5.6
« Ответ #1 : 27.11.2012, 20:39:16 »
Рекомендую поставить сразу свежую версию Joomla: 2.5.8 (http://www.joomla.org/download.html)
Русификация ставится в один клик: менеджер языков -->установить язык (Language Manager --> Install Language)
*

BokatOFF

  • Новичок
  • 3
  • 0 / 0
Re: Ошибка Joomla_2.5.6
« Ответ #2 : 27.11.2012, 20:47:49 »
Я просто хотел и демо данные поставить русские, возможно ли там это сделать?
*

konoden

  • Давно я тут
  • 328
  • 40 / 0
  • Поиск смысла жизни. Выполнено 15%...
Re: Ошибка Joomla_2.5.6
« Ответ #3 : 27.11.2012, 21:35:51 »
При установке по официальной ссылке версии 2.5.8 демо-данные будут английские. Насчет русских не знаю, давно не ставил их.
Еще можете попробовать обновить версию 2.5.6 с демо-данными до версии 2.5.8. Может ошибка уйдет
*

BokatOFF

  • Новичок
  • 3
  • 0 / 0
Re: Ошибка Joomla_2.5.6
« Ответ #4 : 28.11.2012, 07:47:35 »
Спасибо попробую!
*

Шерали

  • Новичок
  • 2
  • 0 / 0
Re: Ошибка Joomla_2.5.6
« Ответ #5 : 30.11.2012, 11:09:57 »
Я работаю на Joomla 2.5.6
Что она не работает и плоха?!
Что порекомендуете?!
СПасибо.
*

konoden

  • Давно я тут
  • 328
  • 40 / 0
  • Поиск смысла жизни. Выполнено 15%...
Re: Ошибка Joomla_2.5.6
« Ответ #6 : 30.11.2012, 14:40:29 »
Всегда рекомендуется использовать последнюю стабильную версию Joomla (на данный момент 2.5.8 ) - в ней устранен ряд ошибок, она более безопасна и лучше оптимизирована.
Конечно, более старые версии будут работать все так же, но не стоит пренебрегать обновлением.
Чтобы оставить сообщение,
Вам необходимо Войти или Зарегистрироваться
 

ошибка после обновления c Joomla 2.5 до 3

Автор akondr

Ответов: 0
Просмотров: 28
Последний ответ Сегодня в 16:20:49
от akondr
Ошибка

Автор Akiil

Ответов: 31
Просмотров: 1097
Последний ответ 20.06.2017, 20:04:46
от Akiil
Не грузятся 2 сайта на 1 хостинге. Ошибка libraries/loader.php on line 601

Автор dron

Ответов: 19
Просмотров: 2288
Последний ответ 28.02.2017, 22:44:54
от ProtectYourSite
Обнаружена ошибка после обновления до Joomla 3.5.1

Автор Shademy

Ответов: 0
Просмотров: 830
Последний ответ 25.05.2016, 01:18:23
от Shademy
Ошибка Deprecated: iconv_set_encoding()

Автор RusyaAh

Ответов: 9
Просмотров: 12580
Последний ответ 18.02.2016, 10:17:14
от Протон